# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'wolke/version'
require 'soundcloud'

Gem::Specification.new do |spec|
  spec.name          = "wolke"
  spec.version       = Wolke::VERSION
  spec.authors       = ["Eduardo Sampaio"]
  spec.email         = ["eduardo@esampaio.com"]
  spec.description   = %q{Command line tool for using SoundCloud}
  spec.summary       = %q{Command line tool for using SoundCloud}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "soundcloud"
end
